fcf.module({
  name: "fcfControls:templates/multiselect+items.wrapper.js",
  dependencies: ["fcf:NClient/Wrapper.js"],
  module: function(Wrapper){
    return class WrapperEx extends Wrapper{
      
      constructor(a_initializeOptions){
        super(a_initializeOptions);
      }

      onArg(){
        this.update();
      }
    };
  }
});
